.printer-type input[type="number"] {
    width: 100%;
    margin-left: 0px;
    padding-left: 15px;
}
.printer-type td {
    height: 25px;
}
input[type=checkbox] {
    margin-left: 15px;
}
.row-result, .total, .printer-type b {
    padding-left: 15px;
}
input[type=checkbox] {
    margin-left: 15px;
    margin-right: 10px;
}
.results td {
    padding-left: 15px;
    height: 25px;
}
.printer-type input[type="number"] {
    border: 0;
    height: 100%;
}

.additional-information td {
    padding-left: 15px;
    height:25px;
}
.get-btn {
    margin-top:50px;
}

button[disabled], html input[disabled] {
    cursor: default;
    background: #ececec;
}
select#time option {
    background: #fff;
    color: #333;
}
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
    margin-left: 15px;
    top: 3px;
    font-weight: 300;
}
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1.25em;
    height: 1.25em;
    border: 1px solid #9e9e9e;
    background: #fff;
    border-radius: 1px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 1px;
    left: 3px;
    font-size: 1.3em;
    line-height: 0.8;
    color: #017cba;
    transition: all .2s;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
select#time {
    border: none;
    font-weight: 600;
    border-radius: 0;
    background: #e02850;
    color: #fff;
}
select#time {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    font-family: Verdana, Georgia;
    font-size: 12px;
}
.glyphicon-menu-down {
    position: relative;
    float: right;
    margin-top: -15px;
    top: 20px;
    left: -15px;
    pointer-events:none;
}
input[type="number"] {
    -moz-appearance: textfield;
}
input[type="number"]:hover,
input[type="number"]:focus {
    -moz-appearance: number-input;
}

.form-control {
    height: 25px;
    padding: 0px 12px;
    font-size: 14px;
}
.table-head, .table-head > td {
    background: #017cba;
    color: #fff;
    border-right-color: #2c2c2c;
    border-bottom-color: #017cba;
}
.calculator {
    font-size: 12px;
    font-family: Verdana, Georgia;
}
table {
    margin-bottom: 25px;
}
h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.calculator tr:first-child > td:last-child {
    border-bottom-color: #e02850;
}
.calculator-description {
    font-size:10pt;
    margin-bottom:30px;
}
input,
label {
    display: block;
}
@-moz-document url-prefix() {
    #table-list td input[type="number"] {
        width: 196px;
    }
}
.explanation {
    font-weight: 600;
    padding-left: 5px;
}